/* GLOBAL STYLES
-------------------------------------------------- */
/* Padding below the footer and lighter body text */

body {
  padding-bottom: 40px;
  color: #424141;
  font-size: 16px;
}

/* CUSTOMIZE THE NAVBAR
-------------------------------------------------- */

/* Special class on .container surrounding .navbar, used for positioning it into place. */
.navbar-wrapper {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  z-index: 20;
}

/* Flip around the padding for proper display in narrow viewports */
.navbar-wrapper > .container {
  padding-right: 0;
  padding-left: 0;
}
.navbar-wrapper .navbar {
  padding-right: 15px;
  padding-left: 15px;
}
.navbar-wrapper .navbar .container {
  width: auto;
}


/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
	height: 322px;	/*500px;*/
	margin-bottom: 0px;
}

/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  z-index: 10;
}

/* Declare heights because of positioning of img element */
.carousel .item {
  height: 322px;	/*500px;*/
  background-color: #777;
}
.carousel-inner > .item > img {
  position: absolute;
  /*top: 0;
  left: 0;
  min-width: 100%;*/
  height: 322px;	/*500px;*/
  /*max-width: none;*/
top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.carousel-inner > .item >picture> img {
  position: absolute;
  /*top: 0;
  left: 0;
  min-width: 100%;*/
  height: 322px;	/*500px;*/
  /*max-width: none;*/
top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
/* MARKETING CONTENT
-------------------------------------------------- */

/* Center align the text within the three columns below the carousel */
.marketing .col-lg-2 {
	margin-bottom: 20px;
	text-align: center;
	padding-right: 5px;
	padding-left: 5px;
    padding-top: 10px;
}
.marketing h2 {
  font-weight: normal;
}
.marketing .col-lg-2 p {
  margin-right: 10px;
  margin-left: 10px;
}


/* Featurettes
------------------------- */
.featurette-image1{
	content:url(/images/home/area-business.png);
}

.featurette-image2{
	content:url(/images/home/gestionalincloud.png);
}

.featurette-divider {
  margin: 30px 0; /* Space out the Bootstrap <hr> more */
}

/* Thin out the marketing headings */
.featurette-heading {
  font-weight: 300;
  line-height: 1;
  letter-spacing: -1px;
}

/*-----------------mdv------------------*/
.img-quad {
    border-radius: 0;
}
/*-----------------mdv fine------------------*/



/* RESPONSIVE CSS
-------------------------------------------------- */
/*=== Mobile First (media su min-width) ===*/

/* Large desktops and laptops */
@media (min-width: 1200px) {
	.hbloc-home{
		min-height: 180px;
		line-height: 24px;
	}

	.featurette-heading {
		margin-top: 120px;
	}
}

/* Landscape tablets and medium desktops */
@media (min-width: 992px) {

	.featurette-heading {
		margin-top: 80px; /*prima era 120px*/
	}
}

/* Portrait tablets and small desktops */
@media (min-width: 768px) {
 
	/* Navbar positioning foo */
		.navbar-wrapper {
		margin-top: 20px;
	}
	.navbar-wrapper .container {
		padding-right: 15px;
		padding-left: 15px;
	}
	.navbar-wrapper .navbar {
		padding-right: 0;
		padding-left: 0;
	}

	/* The navbar becomes detached from the top, so we round the corners */
	.navbar-wrapper .navbar {
		border-radius: 4px;
	}

	/* Bump up size of carousel content */
	.carousel-caption p {
		margin-bottom: 20px;
		font-size: 21px;
		line-height: 1.4;
	}

	.featurette-heading {
		font-size: 50px;
	}

}





